Not able to install user-changeable password on CiscoSecure ACS

Unanswered Question
Feb 12th, 2007

Hello,

I am having difficulty installing user-changeable password utility on CiscoSecure ACS for windows 2000/NT.

This is happening after a successful installation in the test environment but has failed several times on the production servers.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Vivek Santuka Tue, 02/13/2007 - 07:43

Hi,

Can you please give more details of the "failure" ?

Do you mean you cannot install UCP or it wont work after installation ?

Regards,

Vivek

seyicomtech Tue, 02/13/2007 - 09:00

I could not install UCP on Ciscosecure version

3.0 . The UCP i am trying to use is from version 3.2.

I think I may need to upgrade the Ciscosecure version from 3.0 to 3.2 because the test server is running on version 3.2.

What do you think?

Thanks.

Seyi

Actions

This Discussion